Bug 622633 - [abrt] crash in tracker-0.6.96-3.fc12: IA__g_str_hash: Process /usr/libexec/trackerd was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in tracker-0.6.96-3.fc12: IA__g_str_hash: Process /usr/libexec/t...
Status: CLOSED DUPLICATE of bug 571269
Alias: None
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
(Show other bugs)
Version: 12
Hardware: i686 Linux
low
medium
Target Milestone: ---
Assignee: Deji Akingunola
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:4bc606c71aa8aad0ed5178d40d8...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-08-10 01:04 UTC by Akshay Dua
Modified: 2010-11-08 19:09 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-08 19:09:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (13.76 KB, text/plain)
2010-08-10 01:05 UTC, Akshay Dua
no flags Details

Description Akshay Dua 2010-08-10 01:04:59 UTC
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/libexec/trackerd
component: tracker
crash_function: IA__g_str_hash
executable: /usr/libexec/trackerd
global_uuid: 4bc606c71aa8aad0ed5178d40d871f0e31a91223
kernel: 2.6.32.16-150.fc12.i686.PAE
package: tracker-0.6.96-3.fc12
rating: 4
reason: Process /usr/libexec/trackerd was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

Comment 1 Akshay Dua 2010-08-10 01:05:01 UTC
Created attachment 437736 [details]
File: backtrace

Comment 2 Bug Zapper 2010-11-03 11:06:03 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Karel Klíč 2010-11-08 19:09:37 UTC

*** This bug has been marked as a duplicate of bug 571269 ***

Comment 4 Karel Klíč 2010-11-08 19:09:37 UTC
This bug appears to have been filled using a buggy version of ABRT, because
it contains a backtrace which is a duplicate of backtrace from bug #571269.

Sorry for the inconvenience.


Note You need to log in before you can comment on or make changes to this bug.